#include "getword.h"

int	GetWord(FILE *file, char *word) {

	char	c;
	int	counter=0;
	
	c=fgetc(file);
	while (c==' ' || c=='	' || c=='	' || c==10 || c==13) {
		c=fgetc(file);
	}
	while (c!=' ' && c!='	' && c!='	' && c!=10 && c!=13 && c!=EOF) {
		word[counter++]=c;
		c=fgetc(file);
	}
	word[counter]=NULL;
	
	if (c==EOF) {
		return 1;
	} else {
		return 0;
	}
}
